<?php
    if(isset($header)) {
        Template::load_view($header, '', '', true, $header);
        echo($header);    
    }
    
    if(isset($topnav)) {
        Template::load_view($topnav, '', '', true, $topnav);
        echo($topnav);    
    }
?>

<?php if((isset($dashboard)) && $dashboard === TRUE){ ?>


<div class="row container-minha-conta">
    <div class="col container-sidebar bg-cinza p-0">
        <div class="sidebar-left d-none-991">
            <?php echo theme_view('menu_lateral');?>
        </div>
    </div>
    <div class="col p-0">
        <div class="content-main">
            <?php echo isset($content) ? $content : Template::content(); ?>
        </div>
    </div>
</div>

<?php 
    }
    else
    { 
        
        //var_dump("content ".$content);
        
        echo isset($content) ? $content : Template::content();
    }
?>

<?php 
if(isset($footer)) {
    Template::load_view($footer, '', '', true, $footer);
    echo($footer);    
}?>

<?php 
if(isset($footer_scripts)) {
    Template::load_view($footer_scripts, '', '', true, $footer_scripts);
    echo($footer_scripts);    
}?>